{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.2.1",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "LayZey's Random Adventures (1)",
  "version": "1.5",
  "author": "LayZey15",
  "files": [
    {
      "projectID": 688231,
      "fileID": 4771741,
      "required": true
    },
    {
      "projectID": 497122,
      "fileID": 4619077,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 4788194,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4573621,
      "required": true
    },
    {
      "projectID": 652202,
      "fileID": 4735326,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633444,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 4745999,
      "required": true
    },
    {
      "projectID": 374492,
      "fileID": 4656056,
      "required": true
    },
    {
      "projectID": 888624,
      "fileID": 4789557,
      "required": true
    },
    {
      "projectID": 531834,
      "fileID": 4703504,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 4778613,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 4771476,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 4767407,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 4811210,
      "required": true
    },
    {
      "projectID": 558998,
      "fileID": 4811802,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 4679319,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 4817795,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 4769110,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 4746341,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 4764901,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4614555,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 4757228,
      "required": true
    },
    {
      "projectID": 559989,
      "fileID": 4632262,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 4795348,
      "required": true
    },
    {
      "projectID": 633252,
      "fileID": 4781709,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4808060,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4663010,
      "required": true
    },
    {
      "projectID": 659674,
      "fileID": 4763056,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4712868,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true
    },
    {
      "projectID": 900435,
      "fileID": 4788665,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 4729458,
      "required": true
    },
    {
      "projectID": 570354,
      "fileID": 4677638,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4820625,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4808092,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 4774257,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4778283,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 4688568,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4792389,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 4680050,
      "required": true
    },
    {
      "projectID": 366140,
      "fileID": 4597074,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 4655091,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 4647094,
      "required": true
    },
    {
      "projectID": 368825,
      "fileID": 4752151,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 4668137,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 4793884,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4819766,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 4814373,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 4793076,
      "required": true
    },
    {
      "projectID": 826308,
      "fileID": 4728397,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 4662014,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4822252,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4814249,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 4749833,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4764804,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 4786380,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 4816984,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 4819807,
      "required": true
    },
    {
      "projectID": 682644,
      "fileID": 4621366,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 4776117,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 4725190,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 4613538,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 4762216,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 4578649,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4612695,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 4818279,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4812473,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 4807511,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 4818087,
      "required": true
    },
    {
      "projectID": 694309,
      "fileID": 4701259,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 4808231,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4767500,
      "required": true
    }
  ],
  "overrides": "overrides"
}